
Misc infrastructure - Bug # 129: Signed file with SSH host key fingerprints is outdated

Status: Resolved Priority: Normal

Author: vinaigre Category:

Created: 2015-09-27 Assigned to: admin

Updated: 2015-09-28 Due date:

Subject: Signed file with SSH host key fingerprints is outdated

Description: The signed text file at





  https://bitfolk.com/keys/ssh.txt





was last updated four years ago and is missing e.g. the key for the new host Snaps.

History

2015-09-28 04:46 - admin

- Project changed from Xen Shell to Misc infrastructure

- Status changed from New to In Progress

- Assigned to set to admin

2015-09-28 04:47 - admin

- Tracker changed from Feature to Bug

2015-09-28 05:01 - admin

- Status changed from In Progress to Resolved

Sorry about that. That's now updated.
